<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.smp" version="1, 0, 0" producerId="undefined">
    <units>
        <module name="LoggerBuf"/>
        <module name="SysMin"/>
        <module name="SysStd"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.smp.c"/>
        <srcFile name="LoggerBuf.c"/>
        <srcFile name="SysMin.c"/>
        <srcFile name="SysStd.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oem3.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.oem3.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.oem3.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.oem3.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oem4.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.oem4.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.oem4.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.oem4.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.aem4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oem4f.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.oem4f.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.oem4f.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.oem4f.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.om3g.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.om3g.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.om3g.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.om3g.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.om4g.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.om4g.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.om4g.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.om4g.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.om4fg.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.om4fg.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.om4fg.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.om4fg.dep" src="SysStd.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.smp.aa15fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oa15fg.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/LoggerBuf.oa15fg.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysMin.oa15fg.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.smp/SysStd.oa15fg.dep" src="SysStd.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.smp.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oem3.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/LoggerBuf.oem3.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/SysMin.oem3.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/SysStd.oem3.dep" src="SysStd.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.smp.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/package/package_ti.sysbios.smp.oem4.dep" src="package/package_ti.sysbios.smp.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/LoggerBuf.oem4.dep" src="LoggerBuf.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/SysMin.oem4.dep" src="SysMin.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.smp/SysStd.oem4.dep" src="SysStd.c"/>
        <srcFile name="package/rel/ti_sysbios_smp.tar.gz.dep" src="package/rel/ti_sysbios_smp.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.arm.elf.M3"
            version="ti.targets.arm.elf.M3{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="em3"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4"
            version="ti.targets.arm.elf.M4{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4F"
            version="ti.targets.arm.elf.M4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A15F"
            version="gnu.targets.arm.A15F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.evmDRA7XX"
            isa="v7A15"
            suffix="a15fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.aem3"
        profile="debug"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.aem4"
        profile="debug"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.aem4f"
        profile="debug"
        target="ti.targets.arm.elf.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.am3g"
        profile="debug"
        target="gnu.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.am4fg"
        profile="debug"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.smp"
        pname="lib/sysbios/debug/ti.sysbios.smp.aa15fg"
        profile="debug"
        target="gnu.targets.arm.A15F"/>
    <library name="lib/smpbios/debug/ti.sysbios.smp"
        pname="lib/smpbios/debug/ti.sysbios.smp.aem3"
        profile="smp"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/smpbios/debug/ti.sysbios.smp"
        pname="lib/smpbios/debug/ti.sysbios.smp.aem4"
        profile="smp"
        target="ti.targets.arm.elf.M4"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_smp"
        pname="../../..//../exports/ti_sysbios_smp.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="SysMin.xml"/>
        <file name="SysStd.xml"/>
        <file name="LoggerBuf.xml"/>
        <file name="LoggerBuf_inst.xml"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.aem3"/>
        <file name="package/package_ti.sysbios.smp.c"/>
        <file name="LoggerBuf.c"/>
        <file name="SysMin.c"/>
        <file name="SysStd.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.aem4"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.aem4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.am3g"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.am4fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.smp.aa15fg"/>
        <file name="lib/smpbios/debug/ti.sysbios.smp.aem3"/>
        <file name="lib/smpbios/debug/ti.sysbios.smp.aem4"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
